body    {font-family:       sans-serif;
             background-color:          #ffffff;
             background-image: url();
             background-repeat:       no-repeat;
             background-position:right bottom;
             background-attachment:fixed;}


#container   {width:  800px;
                    margin:  auto;}


#header   {width:   auto;
                 height:   60px;
                 background-image:   url();}

#header_inner   {padding:   65px;}

#header h1   {margin:   0;
                      color:   #ffffff;
                      font-size:   32px;
                      line-height:   32px;}

#header p   {margin:   0;
                  margin-top:   8px;
                  color:   #ffffff;
                  font-size:   12px;}


#wrapper   {padding:  0  60px;
                   overflow:  hidden;
                   width:  680px;}

#wrapper h1   {font-size:     20px;
                       color:        #c89932;
                       text-align:      center;
                       line-height:   24px;}

#wrapper p.a   {font-size:     14px;
                       color:        #c89932;
                       text-align:      center;
                       line-height:   24px;}

#wrapper p.a a   {color:        #c89932;}

#wrapper p.a a:hover   {color:        #cccccc;}

#content   {width:  450px;
                  float:  left;
                  margin:  30px  0;}

#content p.a   {font-size:     14px;
                       color:        #c89932;
                       text-align:      left;
                       line-height:   24px;
                       text-decoration:   none;}

#content p.a a   {color:        #c89932;
                          text-decoration:   none;}

#content p.a a:hover   {color:        #cccccc;
                                    text-decoration:   none;}

#content h2  {font-size:   20px;
                     color:   #ff9966;
                      line-height:   32px;}

#content h2.baten  {font-size:   20px;
                              color:   #99cc66;
                              line-height:   32px;}

#content h2.SaGa  {font-size:   20px;
                             color:   #cc6699;
                             line-height:   32px;}

#content h2.favorite {font-size:   20px;
                                color:   #ff9933;
                                line-height:   32px;}

#content h2.links {font-size:   20px;
                           color:   #ffcc33;
                            line-height:   32px;}

#content h2.union {font-size:   20px;
                             color:   #ff9966;
                             line-height:   32px;}


#sidebar   {width:  200px;
                  float:  right;
                  margin:  30px  0;}

#sidebar p.a   {font-size:     14px;
                       color:        #6699cc;
                       text-align:      left;
                       line-height:   24px;}

#sidebar p.a a   {color:        #6699cc;}

#sidebar p.a a:hover   {color:        #cccccc;}

#sidebar p.baten   {font-size:     14px;
                             color:        #99cc66;
                             text-align:      left;
                             line-height:   24px;}

#sidebar p.baten a   {color:        #99cc66;}

#sidebar p.baten a:hover   {color:        #99cc66;}


#sidebar p.SaGa   {font-size:     14px;
                             color:        #cc6699;
                             text-align:      left;
                             line-height:   24px;}

#sidebar p.SaGa a   {color:        #cc6699;}

#sidebar p.SaGa a:hover   {color:        #cc6699;}

#sidebar p.favorite   {font-size:     14px;
                                color:        #ff9933;
                                text-align:      left;
                                line-height:   24px;}

#sidebar p.favorite a   {color:        #ff9933;}

#sidebar p.favorite a:hover   {color:        #ff9933;}

#sidebar p.links   {font-size:     14px;
                            color:        #ffcc33;
                            text-align:      left;
                            line-height:   24px;}

#sidebar p.links a   {color:        #ffcc33;}

#sidebar p.links a:hover   {color:        #ffcc33;}

#sidebar p.union   {font-size:     14px;
                             color:        #ff9966;
                             text-align:      left;
                             line-height:   24px;}

#sidebar p.union a   {color:        #ff9966;}

#sidebar p.union a:hover   {color:        #ff9966;}


#foot   {clear:  both;}

#footer   {width:   auto;
                height:   140px;}

#footer_inner   {padding-top:   50px;
                        padding-bottom:   100px;
                        text-align:   center;}


#footer p.bottom   {font-size:     16px;
                             color:        #c89932;
                             line-height:   24px;}

#footer p.bottom a   {color:        #c89932;}

#footer p.bottom a:hover   {color:        #cccccc;}






